Meteorologia

  • 25 JULHO 2024
Tempo
--º
MIN --º MÁX --º

Edição

Falha no Wordpress afeta cerca de 2 milhões de sites

Já está disponível uma solução.

Falha no Wordpress afeta cerca de 2 milhões de sites
Notícias ao Minuto Brasil

12:36 - 09/05/23 por Notícias ao Minuto Brasil

Tech cibersegurança

Uma falha grave em dois "plug-ins" populares do Wordpress deixou cerca de 2 milhões de sites vulneráveis a ataques cibernéticos. A vulnerabilidade, denominada CVE-2023-30777, foi descoberta no último dia 2 de maio e permite que hackers instalem códigos maliciosos em sites construídos com o Wordpress que possuem o "plug-in" afetado.

A descoberta alarmante foi relatada pelo site de segurança cibernética Bleeping Computer. No entanto, a boa notícia é que uma solução para a vulnerabilidade já está disponível e foi lançada no dia 4 de maio, logo após a descoberta.

Se você é proprietário de um site construído com o Wordpress, é altamente recomendável verificar se seu "plug-in" foi afetado e atualizá-lo para a versão mais recente o mais rápido possível.

Leia Também: NASA quer explorar lua de Saturno com cobra robótica

Campo obrigatório